## amirun-by-thesolarisagency 1.1.5

=== debian/changelog ===
amirun-by-thesolarisagency (1.1.5-0ddebs1~ubuntu24.04) noble; urgency=medium

  * Initial release.

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 20 Dec 2025 02:24:22 +0100
